This project is read-only.
2
Vote

NuGet package has incorrect value for WP7

description

Trying to install via NuGet (version 1.0.2) and get this error in a Windows Phone 7 project:

Could not install package 'qdfeed 1.0.2'. You are trying to install this package into a project that targets 'Silverlight,Version=v4.0,Profile=WindowsPhone71', but the package does not contain any assembly references that are compatible with that framework. For more information, contact the package author.

comments